@font-face {
  font-family: 'Eurocine Narrow';
  src: url('https://fonts.assets-landingi.com/VnqzNM98/Eurocine_Narrow.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Eurocine Narrow';
  src: url('https://fonts.assets-landingi.com/PQpQXsVW/Eurocine_Narrow_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Eurocine Narrow';
  src: url('https://fonts.assets-landingi.com/1RVuax3x/Eurocine_Narrow_Medium.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}